Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002903 [JEDI VCL] 00 JVCL Components minor always 2005-04-22 13:37 2005-04-26 01:02
Reporter barbarochi View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0002903: JvDBGrid - Copy with Ctrl+C Combination when part of cell text selected.
Description If cell is selected, can select part of the content, but if Ctrl+C is used it does not copy to Clipboard.
Popup menu does it right, it copies only the selection.

Keep up the Great Work!
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0007061)
anonymous (viewer)
2005-04-25 03:06

You're right. I'm going to fix that.

Fred
(0007067)
obones (administrator)
2005-04-26 01:02

This is now fixed in CVS.

- Issue History
Date Modified Username Field Change
2005-04-22 13:37 barbarochi New Issue
2005-04-25 03:06 anonymous Note Added: 0007061
2005-04-25 07:44 barbarochi Issue Monitored: barbarochi
2005-04-26 01:02 obones Status new => resolved
2005-04-26 01:02 obones Resolution open => fixed
2005-04-26 01:02 obones Assigned To => obones
2005-04-26 01:02 obones Note Added: 0007067


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker